.articlealaune {

}

.articlealaune__title {
    font-size:2rem;
    font-weight: 700;
    margin-bottom:15px;
}

.articlealaune__img {
    display: block;
    width:100%;
}

.articlealaune__text {
    margin-top:15px;
    font-family: 'Courier New', Courier, monospace;
    font-size:1.2rem;
    letter-spacing: -0.05rem;
}